--File: .\assets\meshes\cars\small\70sCoupePartario\body_coupe.lua




Body = 
{
	Name = "70sCoupe",
	
	MeshSkinned = "70sCoupePartario",
	MeshUnskinned = "70sCoupePartario_u",
	
	Thumb = "70sCoupe_Thumb.jpg",
	ThumbDemo = "notfound.jpg",
	
	MorphWidth = 18,
	WheelBase = 2.518,
	FirewallRatio = 0.73, --How much of this extra length is firewall ?
	RearRatio = 0.59, --How much of this length is grown from the rear?
	MorphNose = 69,
	MorphTail = 40,
	MorphRideHeight = 100,
	
	MaxWheelDiameter = 660, --In mm
	MinWheelDiameter = 450, --In mm
	
	--Should Cargo Volume subtract from Passenger volume?
	CargoSubtracts = false,
	
		--Default Tyre Width when body is loaded in Platform Designer
	DefaultTyreWidth = 200, --In mm
	
	Doors = 2,
	
	SeatOptions = 
	{
	    2,
		4,
		5,
	},
		
	
	BodyBoxes =
	{
		Bottom = { Size = { 440, 86, }, Pos = { 22.6, 33.1  }  },
		Top = { Size = { 260, 48 }, Pos = { 57.6, 99 } },
	},
	
	
	Year = 1970,
	
	--Drag & Lift
	Cd = 0.40,
	ClFront = -0.0354,
	ClRear = -0.0354,
	
	
	Materials = 
	{   
		ECS_BODY, --Front Paint
		ECS_BODY, --Rear Paint
		ECS_BODY	, --Middle Paint
		ECS_CHROME, -- Chrome
		ECS_PLASTIC, -- Plastic
	    ECS_GLASS, -- Windows
		ECS_SEAM,  -- Front Seam
		ECS_SEAM, --Middle Seam
		ECS_SEAM, --Rear Seam
		ECS_TRANSPARENT, --Lips Area
		ECS_CARGO, --Cargo Box
		
		
	},
	
	ProjectionMaterials =
	{
		Front = 1,
		Middle = 3,
		Rear =2,
	},	
	
	ProjectionSeamMaterials =
	{
		Front = 7,
		Middle = 8,
		Rear = 9,
	},

}